Bug 1843945 - Jenkins service account permission error after upgraded kubernetes plugin to 1.19.2 in jenkins
Summary: Jenkins service account permission error after upgraded kubernetes plugin to ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1767806
Blocks: 1819530 1839322 1843941 1846957
TreeView+ depends on / blocked
 
Reported: 2020-06-04 13:16 UTC by jawed
Modified: 2020-08-10 13:12 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1843941
Environment:
Last Closed: 2020-06-23 00:57:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift jenkins pull 1068 None closed Bug 1843945: bump jenkins to 2.222.1 and update plugins 2020-08-10 13:10:16 UTC
Red Hat Product Errata RHBA-2020:2580 None None None 2020-06-23 00:58:09 UTC

Comment 3 Jitendar Singh 2020-06-11 08:06:59 UTC
Verified

Comment 5 errata-xmlrpc 2020-06-23 00:57:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2580


Note You need to log in before you can comment on or make changes to this bug.